## com.imcode.imcms.api
Class DocumentAlreadyInMenuException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.imcode.imcms.api.DocumentAlreadyInMenuException

All Implemented Interfaces:
  java.io.Serializable

    public class DocumentAlreadyInMenuException

extends java.lang.Exception

Author:
  kreiger
See Also:
  Serialized Form

Constructor Summary
`DocumentAlreadyInMenuException(java.lang.String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DocumentAlreadyInMenuException

    public DocumentAlreadyInMenuException(java.lang.String message)